Subject: bug#41544: 26.3; Possible incorrect results from color-distance

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 19 Aug 2020 12:11:59 +0200

Mattias Engdegård <[email-masked]> writes:

> 18 aug. 2020 kl. 16.10 skrev Lars Ingebrigtsen <[email-masked]>:
>
>> My impression was that only a few bug fixes were done, but the rest of
>> the colour computation was not applied?  That may be wrong -- Mattias?
>
> In the end, the only affected code was css-mode and
> list-colors-display. 'color-dark-p' was made available for code that
> want to use the same mechanism. Other contrasting-colour computations
> were left unchanged.

I'm not quite sure I follow you here, but could these other computations
also be fixed, with a defcustom to switched between the two computation
methods?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no